Truy vấn video
API origin:
https://api.openaihub.net. Chọn đúng nhóm API và model. Thông số dưới đây là bản tham chiếu kỹ thuật; chưa phải kết quả kiểm thử từng endpoint bằng tài khoản của bạn.
OpenAPI Specification
Phần tiêu đề “OpenAPI Specification”openapi: 3.0.1info: title: '' description: '' version: 1.0.0paths: /kling/text-to-video/kling-3.0-turbo/{task_id}: get: summary: Truy vấn video deprecated: false description: >- | Đường dẫn | `GET /kling/text-to-video/kling-3.0-turbo/{task_id}` |
| Điều kiện tiên quyết | `{{task_id}}` được lấy từ `data.id` trong phản hồi gửi tác vụ |
| Mô tả | Video từ ảnh đã thay đổi đường dẫn thành `/kling/image-to-video/kling-3.0-turbo/{{task_id}}` | operationId: get-kling-text-to-video-kling-3-0-turbo-task-id tags: - OpenAiHub Việt Nam/OpenAiHub Tiếng Việt/Video/Kling/Keling 3.0turbo - kling parameters: - name: task_id in: path description: ID tác vụ bất đồng bộ required: true example: '' schema: type: string - name: Content-Type in: header description: Content-Type của phần thân yêu cầu, thường là application/json required: false example: application/json schema: type: string - name: Accept in: header description: Content-Type dự kiến của phản hồi required: false example: application/json schema: type: string - name: Authorization in: header description: Khóa API Bearer required: false example: Bearer {{YOUR_API_KEY}} schema: type: string responses: '200': description: '' content: application/json: schema: type: string examples: example: summary: example value: chuỗi headers: {} x-apidog-name: '' '401': description: Khóa API bị thiếu hoặc không hợp lệ content: application/json: schema: type: object required: - error properties: error: type: object required: - message - type properties: message: type: string description: Thông báo lỗi (thường kết thúc bằng mã yêu cầu) type: type: string description: Loại lỗi; các lỗi cổng cục bộ thường là new_api_error examples: - new_api_error x-apifox-orders: - message - type x-apidog-orders: - message - type refName: NewApiError x-apifox-orders: - error x-apidog-orders: - error examples: example: summary: example value: error: message: >- Mã thông báo không hợp lệ (request id: 20260805120000123456789AbCdEfGh) type: new_api_error headers: {} x-apidog-name: Khóa API bị thiếu hoặc không hợp lệ security: [] x-apidog-folder: OpenAiHub Việt Nam/OpenAiHub Tiếng Việt/Video/Kling/Keling 3.0turbo x-apidog-status: released x-run-in-apidog: https://app.apidog.com/web/project/1218648/apis/api-45209015-runcomponents: schemas: {} securitySchemes: {}servers: - url: https://api.openaihub.net description: Prod Envsecurity: []